libdevmapper-devel-1.02.123-1-omv2015.0.i586.rpm


Advertisement

Description

libdevmapper-devel - Device mapper development library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libdevmapper-devel-1.02.123-1-omv2015.0.i586.rpm
Package name libdevmapper-devel
Package version 1.02.123
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category Development/C
Homepage http://sources.redhat.com/lvm2/
License GPLv2 and LGPL2.1
Maintainer -
Download size 30.77 KB
Installed size 111.87 KB
The device-mapper driver enables the definition of new block
devices composed of ranges of sectors of existing devices.  This
can be used to define disk partitions - or logical volumes.
This package contains the header files and development libraries
for building programs which use device-mapper.

Alternatives

Package Version Architecture Repository
libdevmapper-devel-1.02.146-1-omv2015.0.i586.rpm 1.02.146 i586 OpenMandriva Main Updates
libdevmapper-devel-1.02.130-1-omv2015.0.i586.rpm 1.02.130 i586 OpenMandriva Main Release
libdevmapper-devel - - -

Requires

Name Value
devel(libudev) -
libdevmapper1.02 == 1.02.123-1
pkgconfig -
pkgconfig(libudev) -

Provides

Name Value
devel(libdevmapper) -
device-mapper-devel == 1.02.123-1
libdevmapper-devel == 1.02.123-1
libdevmapper-devel == 1.02.123-1:2015.0
pkgconfig(devmapper) == 1.02.123

Conflicts

Name Value
device-mapper-devel < 1.02.123-1

Obsoletes

Name Value
libdevmapper1.02-devel -

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libdevmapper-devel-1.02.123-1-omv2015.0.i586.rpm
Source Package lvm2-2.02.151-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libdevmapper-devel rpm package:
    # urpmi libdevmapper-devel

Files

Path
/usr/include/libdevmapper.h
/usr/lib/libdevmapper.so
/usr/lib/pkgconfig/devmapper.pc

See Also

Package Description
libdevmapper-event-devel-1.02.123-1-omv2015.0.i586.rpm Device mapper event development library
libdevmapper-event-devel-1.02.130-1-omv2015.0.i586.rpm Device mapper event development library
libdevmapper-event1.02-1.02.123-1-omv2015.0.i586.rpm Device mapper event library
libdevmapper-event1.02-1.02.130-1-omv2015.0.i586.rpm Device mapper event library
libdevmapper1.02-1.02.123-1-omv2015.0.i586.rpm Device mapper library
libdevmapper1.02-1.02.130-1-omv2015.0.i586.rpm Device mapper library
libdf0-4.2.10-5-omv2015.0.i586.rpm Libraries for the hdf package
libdiffie-devel-0.10.49-28-omv2015.0.i586.rpm Development files of the diffie library
libdiffie1-0.10.49-28-omv2015.0.i586.rpm The diffie library, necessary to run mirrordir
libdigikam-devel-5.0.0-2.beta6.1-omv2015.0.i586.rpm Static libraries and headers for digikam
libdigikam-devel-5.1.0-1-omv2015.0.i586.rpm Static libraries and headers for digikam
libdigikamcore5.0.0-5.0.0-2.beta6.1-omv2015.0.i586.rpm Runtime library for digikam
libdigikamcore5.1.0-5.1.0-1-omv2015.0.i586.rpm Runtime library for digikam
libdigikamdatabase5.0.0-5.0.0-2.beta6.1-omv2015.0.i586.rpm Runtime library for digikam
libdigikamdatabase5.1.0-5.1.0-1-omv2015.0.i586.rpm Runtime library for digikam
Advertisement
Advertisement